# Function getRumor

- getRumor(
  signer: ISigner ,
  template: StampedEvent ,
  ): Promise<
  {
  content: string;
  created_at: number;
  id: string;
  kind: number;
  pubkey: string;
  tags: string[][];
  },
  >

- #### Parameters

  - signer: ISigner
  - template: StampedEvent

  #### Returns Promise<
  {
  content: string;
  created_at: number;
  id: string;
  kind: number;
  pubkey: string;
  tags: string[][];
  },
  >

  - Defined in packages/signer/src/nip59.ts:10